void CreateOxbayCharacters(ref n)
{
	object chobj;
	ref ch;

	makeref(ch, chobj);

// ---> SJG for Jack Sparrow Story
	ch.old.name = "James";
	ch.old.lastname = "Norrington";
	ch.name 	= TranslateString("","James");
	ch.lastname 	= TranslateString("","Norrington");
	ch.id		= "James Norrington";
	ch.model	= "Mdnorrington";
	ch.sex = "man";
	ch.sound_type = "seaman";
	GiveItem2Character(ch, BLADE_SABER);
	ch.equip.blade = BLADE_SABER;
	ch.location	= "";
	ch.location.group = "";
	ch.location.locator = "";
	ch.Dialog.Filename = "James Norrington_dialog.c";
	ch.greeting = "Gr_Oxbay Citizen";
	ch.rank 	= 1;
	ch.nation = ENGLAND;
	ch.reputation = "None";
	ch.experience = "2";
	ch.skill.Leadership = "3";
	ch.skill.Fencing = "5";
	ch.skill.Sailing = "5";
	ch.skill.Accuracy = "3";
	ch.skill.Cannons = "5";
	ch.skill.Grappling = "4";
	ch.skill.Repair = "1";
	ch.skill.Defence = "5";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "100";
	LAi_SetCitizenType(ch);
	LAi_group_MoveCharacter(ch, "ENGLAND_CITIZENS");
	AddGameCharacter(n, ch);


	ch.old.name = "Cutler";
	ch.old.lastname = "Beckett";
	ch.name 	= TranslateString("","Cutler");
	ch.lastname 	= TranslateString("","Beckett");
	ch.id		= "Cutler Beckett";
	ch.model	= "Cutler_Beckett"; // Thomas the Terror
	ch.sex = "man";
	ch.sound_type = "seaman";
	GiveItem2Character(ch, BLADE_SABER);
	ch.equip.blade = BLADE_SABER;
	ch.location	= "";
	ch.location.group = "";
	ch.location.locator = "";
	ch.Dialog.Filename = "Cutler Beckett_dialog.c";
	ch.greeting = "Gr_Oxbay Citizen";
	ch.rank 	= 1;
	ch.nation = ENGLAND;
	ch.reputation = "None";
	ch.experience = "4";
	ch.skill.Leadership = "8";
	ch.skill.Fencing = "8";
	ch.skill.Sailing = "5";
	ch.skill.Accuracy = "3";
	ch.skill.Cannons = "5";
	ch.skill.Grappling = "4";
	ch.skill.Repair = "1";
	ch.skill.Defence = "5";
	ch.skill.Commerce = "9";
	ch.skill.Sneak = "1";
	ch.money = "1000";
	LAi_SetCitizenType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_group_MoveCharacter(ch, "ENGLAND_CITIZENS");
	AddGameCharacter(n, ch);

	ch.old.name = "Tia";
	ch.old.lastname = "Dalma";
	ch.name = TranslateString("","Tia");
	ch.lastname = TranslateString("","Dalma");
	ch.id		= "Tia Dalma";
	ch.model	= "33_Affrica";
	ch.sex = "woman";
	ch.sound_type = "female_citizen";
	GiveItem2Character(ch, "blade2");
	ch.FaceId      =  226;
	ch.equip.blade = "blade2";
	ch.location	= "";
	ch.location.group = "";
	ch.location.locator = "";
	ch.Dialog.Filename = "Tia Dalma_dialog.c";
	ch.nation = ENGLAND;
	ch.rank 	= 6;
	ch.reputation = "50";
	ch.experience = "60";
	ch.skill.Leadership = "5";
	ch.skill.Fencing = "5";
	ch.skill.Sailing = "6";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "10";
	ch.skill.Commerce = "5";
	ch.skill.Sneak = "1";
	ch.money = "1000";
	LAi_group_MoveCharacter(ch, "ENGLAND_CITIZENS");
	LAi_SetStayType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
//	LAi_SetCitizenType(ch);
	AddGameCharacter(n, ch);

 // <--- SJG for Jack Sparrow Story
}
